[Docker DB-files]
    comment = Files for MariaDB
    path = /mnt/cdcase/Lamp/db
    browsable = yes
    read only = no
    valid users = osmc
    preserve case = yes
    force user = root

[Docker-Config]
    comment = Etc for docker
	path = /mnt/cdcase/Lamp/config
    browsable = yes
    read only = no
    valid users = osmc
    preserve case = yes
    force user = root
    create mask = 0644
    directory mask = 0770

[include]
    comment = PHP-include folder
    path = /mnt/cdcase/Lamp/include
    browsable = yes
    read only = no
    valid users = osmc
    preserve case = yes
    force user = root
    force group = www-data
    create mask = 0660
    directory mask = 0770

[LAMP]
    comment = Web-root
    path = /mnt/cdcase/Lamp/html
    browsable = yes
    read only = no
    valid users = osmc
    preserve case = yes
    force user = root
    force group = www-data
    create mask = 0660
    directory mask = 0770
